OpenNETCF.IoC.Unit.Test OS Version set to 4.2

Dec 1, 2009 at 11:46 AM

I'm not sure whether I'm just missing something obvious but the IoC unit test project OS version seems to be set to 4.2 and as a consequence the unit tests can only be run on a Pocket PC 2003 device/emulator. Is this intentional?

Coordinator
Dec 1, 2009 at 1:45 PM

The default target has to be set to something, so I set it to PPC2003 since it's the lowest common denominator (you get it by installing Studio and no SDKs).  If you want to change it, simply change the target in the testrunconfig file.

Dec 1, 2009 at 2:26 PM

So you can. Spot the developer who hasn't been doing device unit testing.

Many thanks.